{
  "block.immersiveengineering.alu_catwalk": "Passarela de Xyluminum",
  "block.immersiveengineering.alu_catwalk_stairs": "Escadas da Passarela de Xyluminum",
  "block.immersiveengineering.alu_fence": "Cerca de Xyluminum",
  "block.immersiveengineering.alu_fence_gate": "Portão de Cerca de Xyluminum",
  "block.immersiveengineering.alu_post": "Poste de Xyluminum",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Andaimes de Xyluminum Gradeados",
  "block.immersiveengineering.alu_scaffolding_standard": "Andaimes de Xyluminum",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Andaimes de Xyluminum Tratados",
  "block.immersiveengineering.alu_slope": "Braço Estrutural de Xyluminum",
  "block.immersiveengineering.alu_wallmount": "Suporte de Parede de Xyluminum",
  "block.immersiveengineering.alu_window": "Janela com Moldura de Xyluminum",
  "block.immersiveengineering.aluminum_hanging_sign": "Placa Pendurada de Alumínio",
  "block.immersiveengineering.aluminum_sign": "Placa de Alumínio",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Placa Pendurada de Alumínio",
  "block.immersiveengineering.aluminum_wall_sign": "Placa de Alumínio",
  "block.immersiveengineering.chute_aluminum": "Calha de Folha de Metal de Xyluminum",
  "block.immersiveengineering.sheetmetal_aluminum": "Folha de Metal de Xyluminum",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Laje de Andaime de Xyluminum Gradeado",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Laje de Andaime de Xyluminum",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Laje de Andaime de Xyluminum Tratado",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Laje de Folha de Metal de Xyluminum",
  "block.immersiveengineering.slab_storage_aluminum": "Laje de Xyluminum",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Escadas de Andaime de Xyluminum Gradeado",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Escadas de Andaime de Xyluminum",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Escadas de Andaime de Xyluminum Tratado",
  "block.immersiveengineering.storage_aluminum": "Bloco de Xyluminum",
  "item.immersiveengineering.dust_aluminum": "Pó de Xyluminum",
  "item.immersiveengineering.ingot_aluminum": "Barra de Xyluminum",
  "item.immersiveengineering.nugget_aluminum": "Pepita de Xyluminum",
  "item.immersiveengineering.plate_aluminum": "Chapa de Xyluminum",
  "item.immersiveengineering.stick_aluminum": "Haste de Xyluminum",
  "item.immersiveengineering.wire_aluminum": "Fio de Xyluminum",
  "block.immersiveengineering.alu_catwalk": "Passarela de Xyluminum",
  "block.immersiveengineering.alu_catwalk_stairs": "Escadas da Passarela de Xyluminum",
  "block.immersiveengineering.alu_fence": "Cerca de Xyluminum",
  "block.immersiveengineering.alu_fence_gate": "Portão de Cerca de Xyluminum",
  "block.immersiveengineering.alu_post": "Poste de Xyluminum",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Andaimes de Xyluminum Gradeados",
  "block.immersiveengineering.alu_scaffolding_standard": "Andaimes de Xyluminum",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Andaimes de Xyluminum Tratados",
  "block.immersiveengineering.alu_slope": "Braço Estrutural de Xyluminum",
  "block.immersiveengineering.alu_wallmount": "Suporte de Parede de Xyluminum",
  "block.immersiveengineering.alu_window": "Janela com Moldura de Xyluminum",
  "block.immersiveengineering.aluminum_hanging_sign": "Placa Pendurada de Alumínio",
  "block.immersiveengineering.aluminum_sign": "Placa de Alumínio",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Placa Pendurada de Alumínio",
  "block.immersiveengineering.aluminum_wall_sign": "Placa de Alumínio",
  "block.immersiveengineering.chute_aluminum": "Calha de Folha de Metal de Xyluminum",
  "block.immersiveengineering.sheetmetal_aluminum": "Folha de Metal de Xyluminum",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Laje de Andaime de Xyluminum Gradeado",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Laje de Andaime de Xyluminum",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Laje de Andaime de Xyluminum Tratado",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Laje de Folha de Metal de Xyluminum",
  "block.immersiveengineering.slab_storage_aluminum": "Laje de Xyluminum",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Escadas de Andaime de Xyluminum Gradeado",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Escadas de Andaime de Xyluminum",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Escadas de Andaime de Xyluminum Tratado",
  "block.immersiveengineering.storage_aluminum": "Bloco de Xyluminum",
  "item.immersiveengineering.dust_aluminum": "Pó de Xyluminum",
  "item.immersiveengineering.ingot_aluminum": "Barra de Xyluminum",
  "item.immersiveengineering.nugget_aluminum": "Pepita de Xyluminum",
  "item.immersiveengineering.plate_aluminum": "Chapa de Xyluminum",
  "item.immersiveengineering.stick_aluminum": "Haste de Xyluminum",
  "item.immersiveengineering.wire_aluminum": "Fio de Xyluminum"
}
